/*     614965 : HTML 편집기      */
.html__614965__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR';}



.html__614965__ .item {box-sizing:border-box; margin: 0 0 30px 0; border:1px solid #ddd;}
.html__614965__ .item .cap {display:flex; height:40px;  box-sizing:border-box; border-bottom:1px solid #ddd;}
.html__614965__ .item .cap .num {display:inline-flex; width:40px;height:100%;background:#2f2b32; justify-content:center; align-items:center; font-size:18px; font-weight:bold; box-sizing:border-box; color:#fff;}
.html__614965__ .item .cap .subj {display:inline-flex; align-items:center; flex-grow:1; justify-content:center; font-size:18px; color:#000; font-weight:600;border-bottom: 3px solid #2f2b32;}
.html__614965__ .item .cap .subj .dec {font-size:0.8em; font-weight:300; display:none;}

.html__614965__ .item .figure {display:block; margin: 10px 0 0 0; width:100%; object-fit:cover; height:250px;}

.html__614965__ .wrap {box-sizing:border-box; padding:0;}
.html__614965__ .info_wrap * {font-family: 'Pretendard', 'Noto Sans KR'; color:#000; box-sizing:border-box;}
.html__614965__ .info_wrap {padding:10px 0;}
.html__614965__ .info_wrap .tit { display:block; font-size:16px; font-weight:bold; background:#f9f9f9; padding: 7px 10px; margin: 0 0 10px 0; border-left:3px solid #2f2b32;}
.html__614965__ .info_wrap .conts {display:block; font-size:16px; margin: 0 0 20px 0;}
.html__614965__ .info_wrap .conts ul {list-style:none; padding: 0 0 0 24px; margin:0}
.html__614965__ .info_wrap .conts ul li {margin-bottom:3px;}
.html__614965__ .info_wrap .conts ul li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

@media (min-width:1024px) {
.html__614965__ {width:100%; display:flex; justify-content:space-between; flex-wrap:wrap; }
.html__614965__ .item {width:100%; box-sizing:border-box; margin:0;}
.html__614965__ .item .cap {height:50px; }
.html__614965__ .item .cap .num {display:inline-flex; width:50px; font-size:20px;}

.html__614965__ .item .cap .subj {font-size:24px;}

.html__614965__ .item .wrap {display:flex; padding:30px; justify-content:space-around;}
.html__614965__ .item .wrap * {box-sizing:border-box;}

.html__614965__ .item .figure {display:block; margin: 0; width:37%; height:380px;}

.html__614965__ .info_wrap .tit { display:inline-block; font-size:18px; padding: 6px 20px;}
.html__614965__ .info_wrap .conts {font-size:18px;}
}

